Bug 39122 - [MAINTAINER UPDATE] [UNBROKE] Update for port www/mod_log_mysql
[MAINTAINER UPDATE] [UNBROKE] Update for port www/mod_log_mysql
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-10 19:20 UTC by lev
Modified: 2009-01-14 20:26 UTC (History)
0 users

See Also:


Attachments
file.diff (8.63 KB, patch)
2002-06-10 19:20 UTC, lev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lev 2002-06-10 19:20:01 UTC
	
  Update to version 1.16. Distfiles for old version (1.14) was deleted from author's server
Comment 1 lev 2002-06-22 12:34:25 UTC
Hello, freebsd-gnats-submit! How are you?

  Please, commit this PR! It is MAINTAINER UPDATE and without this PR
  port COULD NOT BE BUILD!

               Lev Serebryakov
Comment 2 ijliao freebsd_committer 2002-06-22 18:01:05 UTC
State Changed
From-To: open->closed

committed, thanks